header {
    .navbar-main {
        .container-login-register {
            opacity: 0;
            visibility: none;
            pointer-events: none;
            will-change: max-height;
            transition: max-height 200ms ease-in-out;
        }

        .navbar-collapse {
            &.show {
                & ~ .container-login-register {
                    opacity: 1;
                    visibility: visible;
                    pointer-events: auto;
                }
            }
        }
    }
}

.embeddedServiceHelpButton {
    .helpButton {
        right: 10px !important;

        .uiButton {
            min-width: 0 !important;
    
            .embeddedServiceIcon {
                margin-right: 0 !important;
            }
    
            .helpButtonLabel {
                display: none !important;
            }
        }
    }
}